package App::MadEye::Plugin::Agent::Qudo;
use strict;
use warnings;
our $VERSION = '0.01';

1;